export default {
  data() {
    return {
      seoTitle: 'Для чего нужен номер запчасти?',
      seoDescription: 'Что такое номер запчасти, как найти номер запчасти по VIN коду '
        + 'автомобиля и где найти VIN код, где еще можно найти номер запчасти '
        + 'и как пользоваться оригинальным каталогом запчастей '
        + 'для поиска нужной запчасти.',
    };
  },
};
